Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0558_Multiples vulnerabilites dans Microsoft .Net

CERTFR-2024-AVI-0558_Multiples vulnerabilites dans Microsoft .Net

Objet : Multiples vulnérabilités dans Microsoft .Net

Référence : CERTFR-2024-AVI-0558

Risque(s)

- Déni de service à distance
- Exécution de code arbitraire à distance
- Élévation de privilèges

Système(s) affecté(s)

- Microsoft .NET Framework 2.0 Service Pack 2 versions antérieures à 2.0.50727.8977
- Microsoft .NET Framework 3.0 Service Pack 2 versions antérieures à 2.0.50727.8977
- Microsoft .NET Framework 3.5 AND 4.7.2 versions antérieures à 10.0.10240.20710
- Microsoft .NET Framework 3.5 AND 4.7.2 versions antérieures à 10.0.14393.7159
- Microsoft .NET Framework 3.5 AND 4.7.2 versions antérieures à 4.7.2.4101.03
- Microsoft .NET Framework 3.5 AND 4.7.2 versions antérieures à 4.7.4101.02
- Microsoft .NET Framework 3.5 AND 4.8 versions antérieures à 4.8.4739.04
- Microsoft .NET Framework 3.5 AND 4.8.1 versions antérieures à 4.8.1.9256.03
- Microsoft .NET Framework 3.5 AND 4.8.1 versions antérieures à 4.8.9256.03
- Microsoft .NET Framework 3.5 versions antérieures à 3.5.30729.8971
- Microsoft .NET Framework 3.5 versions antérieures à 3.5.30729.8972
- Microsoft .NET Framework 3.5 versions antérieures à 3.5.4101.04
- Microsoft .NET Framework 3.5.1 versions antérieures à 3.5.30729.8971
- Microsoft .NET Framework 4.6.2 versions antérieures à 4.7.4101.01
- Microsoft .NET Framework 4.6.2/4.7/4.7.1/4.7.2 versions antérieures à 4.7.4101.01
- Microsoft .NET Framework 4.6.2/4.7/4.7.1/4.7.2 versions antérieures à 4.7.4101.02
- Microsoft .NET Framework 4.6/4.6.2 versions antérieures à 10.0.10240.20710
- Microsoft .NET Framework 4.8 versions antérieures à 4.8.04739.02
- Microsoft .NET Framework 4.8 versions antérieures à 4.8.4739.02
- Microsoft .NET Framework 4.8 versions antérieures à 4.8.4739.03

Résumé

De multiples vulnérabilités ont été découvertes dans Microsoft .Net. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une élévation de privilèges et un déni de service à distance.

Solution(s)

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation(s)

- Bulletin de sécurité Microsoft .Net CVE-2024-30105 du 09 juillet 2024
https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30105
- Bulletin de sécurité Microsoft .Net CVE-2024-35264 du 09 juillet 2024
https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-35264
- Bulletin de sécurité Microsoft .Net CVE-2024-38081 du 09 juillet 2024
https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-38081
- Bulletin de sécurité Microsoft .Net CVE-2024-38095 du 09 juillet 2024
https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-38095
- Référence CVE CVE-2024-30105
https://www.cve.org/CVERecord?id=CVE-2024-30105
- Référence CVE CVE-2024-35264
https://www.cve.org/CVERecord?id=CVE-2024-35264
- Référence CVE CVE-2024-38081
https://www.cve.org/CVERecord?id=CVE-2024-38081
- Référence CVE CVE-2024-38095
https://www.cve.org/CVERecord?id=CVE-2024-38095

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0558/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0558_Multiples-vulnerabilites-dans-Microsoft-.Net